Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 16:58:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation pravitha adarsh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pravitha adarsh Bot:  Hi Pravitha Adarsh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7490236529 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333367379            08:47 PM, 24th Aug                   Sohaib                   Hi Pravitha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:47 PM, 24th Aug                     pravitha adarsh                    hi           08:48 PM, 24th Aug                     pravitha adarsh                    i wanted to cancel my Order #7490236529.as it had been entered twice by mistake.           08:48 PM, 24th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:50 PM, 24th Aug                     pravitha adarsh                    ok           08:50 PM, 24th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7490236529) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7490236584).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           08:53 PM, 24th Aug                   Sohaib                   Is there anything else I can help you with?           08:56 PM, 24th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 PM, 24th Aug                     pravitha adarsh                    I got a message that the transaction is being processed and it will take an hour.so will it be processed afetr           08:58 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3017918